0

Python plugin needs python.dic for spellchecker.

Good day,

After installing the python plugin from the repository, I'm getting those warnings every time I start the IDE:

[1338765]   WARN - ellchecker.SpellCheckerManager - Couldn't load dictionary 'python.dic' with loader 'class com.jetbrains.python.spellchecker.PythonBundledDictionaryProvider'
[1338765]   WARN - ellchecker.SpellCheckerManager - Couldn't load dictionary 'pythonExtras.dic' with loader 'class com.jetbrains.python.spellchecker.PythonBundledDictionaryProvider'
[1338765]   WARN - ellchecker.SpellCheckerManager - Couldn't load dictionary 'django.dic' with loader 'class com.jetbrains.python.spellchecker.PythonBundledDictionaryProvider'


Does anyone know how to resolve them?



Much appreciated

1 comment

Please sign in to leave a comment.